Subject: 17625546 – Broker CL - Colo Colo vs Corinthians - Copa Libertadores 2018 – 08/08/2018 – escalated issues
From: Miriam Rosario <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 8 Aug 2018 15:58:19 +0530 (IST)

Hi Ashwinee 

Buyer received wrong section Ticket, I gave the option for partial refund nevertheless buyer refused and just he wanted to receive full refund. I escalated the case to the Payment Team. 
After some days I received a note from Daniel Ryan: 

(Note added to parent workitem 13688869, note text: Hi Miriam, 

Please review as seller has uploaded tickets and buyer has downloaded them. 

Thanks 

Daniel) 

Please advise. 

Regards 
Miriam